Subject: Re: [PATCH net-next v6 1/3] connector/cn_proc: Add hash table for threads

From: Jakub Kicinski <[email-masked]>
Date: Wed, 30 Oct 2024 17:57:40 -0700

On Wed, 23 Oct 2024 09:20:04 -0700 Anjali Kulkarni wrote:
> Add a new type PROC_CN_MCAST_NOTIFY to proc connector API, which allows a
> thread to notify the kernel that is going to exit with a non-zero exit
> code and specify the exit code in it. When thread exits in the kernel,
> it will send this exit code as a proc filter notification to any
> listening process.

While we wait for someone who knows about process management to review
this - could you please split out the whitespace / checkpatch cleanup
changes to a separate commit? They make the change harder to review.
-- 
pw-bot: cr